@charset "utf-8";
@media print, screen and (min-width: 751px) {
   /*--------------------------------------------
	 サイト基本設定　ここの設定はサイト依存
--------------------------------------------*/
   body, html {
      font-family: "メイリオ", Meiryo, "游ゴシック", "YuGothic", "游ゴシック体", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
   }
   body {
      height: auto;
      color: #000;
      font-size: 14px;
      line-height: 1.8;
      min-width: 1200px;
	   overflow-x: hidden;
   }
   .over:hover {
      opacity: 0.7;
   }
   img {
      max-width: 100%;
   }
   a {
      text-decoration: none;
      color: #2298b4;
      display: inline-block;
      transition: 0.3s;
   }
   a:hover {
      color: #579a52;
   }
   table {
      width: 100%;
   }
   .sheet_01 th, .sheet_01 td {
      border: solid 1px #fff;
      padding: 15px 15px 15px 30px;
      text-align: left;
      line-height: 1.2
   }
   .sheet_01 th {
      background-color: #eee;
      color: #000;
   }
   .sheet_01 td {
      background-color: #f8f6f6;
   }
   .for_sp {
      display: none;
   }
   .strong {
      font-weight: bold;
   }
   .small {
      font-size: 75%;
   }
   .red {
      color: #c11;
   }
   .red01 {
      color: #B91C1D;
   }
   .gray01 {
      color: #666;
   }
   .gray02 {
      color: #333;
   }
   .cf:after {
      content: "";
      clear: both;
      display: block;
      height: 0;
   }
   .center {
      margin-left: auto;
      margin-right: auto;
   }
   ol li {
      list-style: decimal;
      margin-left: 20px
   }
   /* ---- MOUSE OVER STYLE ---- */
   .over {
      transition: 0.3s;
   }
   .ios .over:hover {
      opacity: 1;
   }
   .ios .over:active {
      opacity: 1;
   }
   .ios .over:link {
      opacity: 1;
   }
   .ios .over:visited {
      opacity: 1;
   }
   .ios .over::focus {
      opacity: 1;
   }
   .list_01 li {
      list-style: disc;
      margin-left: 20px;
   }
   .list_02 li {
      list-style: decimal;
      margin-left: 20px;
   }
   /*-WordPress投稿画面-*/
   /*-画像位置-*/
   img.alignright {
      display: block;
      margin: 0 0 0 auto;
   } /* 配置位置 右 */
   img.alignleft {
      display: block;
      margin: 0 auto 0 0;
   } /* 配置位置 左 */
   img.aligncenter {
      display: block;
      margin: 0 auto;
   } /* 配置位置 中央 */
   .for_sp {
      display: none;
   }
   .for_pc {
      display: block;
   }
   /*--------------------------------------------
	Header / ヘッダー
--------------------------------------------*/
   #header {
      width: 100%;
      position: fixed;
      top: 0;
      background: #FFF;
      z-index: 9999;
   }
   #hdr_pc .hdr_inner {
      width: 1180px;
      margin: 0 auto;
      position: relative;
      z-index: 15;
   }
   #header .hdr_left {
      float: left;
      padding-top: 15px;
   }
   #header .hdr_right {
      float: right;
      text-align: right;
   }
   #hdr_logo h1 {
      font-size: 10px;
      font-family: "游ゴシック", "YuGothic", "游ゴシック体", "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, sans-serif;
      color: #060101;
      font-weight: initial;
      ;
   }
   .hdr_left #hdr_logo {
      margin-right: 40px;
   }
   .hdr_left #hdr_logo, .hdr_left #gNavi {
      display: inline-block;
      vertical-align: middle;
   }
   .hdr_right #hdr_contact a {
      background: url(../Image/common/contact_icon.png) no-repeat left 35px center #579a52;
      color: #fff;
      padding: 0 40px 0 60px;
      text-align: center;
      font-weight: bold;
      font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", "游ゴシック", "YuGothic", "游ゴシック体", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, sans-serif;
      transition: .4s;
   }
   .hdr_right #hdr_contact a:hover {
      opacity: 0.7;
   }
   .hdr_right #hdr_tel {
      font-size: 20px;
      color: #2298b4;
      font-weight: bold;
      font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, "メイリオ", sans-serif;
   }
   .hdr_right #hdr_tel span {
      font-size: 30px;
      margin-left: 10px;
   }
   /*--------------------------------------------
	Global Navigation / グローバルナビ
--------------------------------------------*/
   #gNavi {}
   #gNavi li {
      float: left;
      font-size: 14px;
      color: #454242;
      background: url(../Image/common/arrow_01.png) no-repeat left center;
      padding-left: 20px;
      margin-right: 40px;
   }
   #gNavi li:last-child {
      margin-right: 0;
   }
   #gNavi li a {
      color: #333;
      text-align: left;
      font-weight: bold;
      width: 100%;
      position: relative;
   }
   #gNavi li a:after {
      position: absolute;
      height: 1px;
      width: 0;
      bottom: -2px;
      left: 0;
      transition: .4s;
      content: "";
      background: #0097d5;
   }
   #gNavi li a:hover {
      color: #0097d5;
   }
   #gNavi li a:hover:after {
      width: 100%;
   }
   /*--------------------------------------------
	BreadCrubm / パンくず
--------------------------------------------*/
   .under #breadcrumb {
      background: #fafdff;
      position: relative;
      z-index: 50;
      margin-top: -60px;
   }
   .under #breadcrumb .breadcrumb_list {
      width: 1180px;
      margin: 0 auto;
      font-size: 13px;
      overflow: hidden;
   }
   #breadcrumb li {
      float: left;
      color: #02040c;
      margin-right: 10px;
   }
   #breadcrumb li a {
      font-weight: bold;
      color: #02040c;
      position: relative;
      margin-right: 10px;
      padding: 10px 0;
   }
   #breadcrumb li a:hover {
      color: #009bd6;
   }
   #breadcrumb li a:before {
      position: absolute;
      height: 1px;
      width: 0;
      bottom: 10px;
      left: 0;
      content: "";
      background: #009bd6;
      transition: .4s;
   }
   #breadcrumb li a:hover:before {
      width: 100%;
   }
   #breadcrumb li:after {
      content: ">";
   }
   #breadcrumb li:last-child:after {
      content: none;
   }
   #breadcrumb li:last-child a {
      pointer-events: none;
   }
   /*--------------------------------------------
	汎用スタイル　（画像ダウンロード防止用）
--------------------------------------------*/
   .guard {
      display: block;
      width: 100%;
      height: 100%;
      background: url(../images/common/guard.png);
      z-index: 1000;
      position: absolute;
   }
   /*--------------------------------------------
	mainimge / メインイメージ
--------------------------------------------*/
   .container{
      margin-top: 92px;
   }
   #mainimage img {
      max-width: 100%;
   }
   #mainimage {
      position: relative;
      margin-top: -80px;
      overflow: hidden;
      width: 100%;
   }
   /*
#mainimage .mainimage_box{
	width:2000px;
	position: relative;
    left: 50%;
    margin-left: -1000px;
}
#mainimage .mainimage_cover{
	position:absolute;
}
*/
   #mainimage .bx-wrapper {
      border: none !important;
      box-shadow: initial;
      margin-bottom: 0;
   }
   #mainimage .mainimage_box {
      position: relative;
   }
   #mainimage .mainimage_cover {
      position: absolute;
      width: 2000px;
      left: 50%;
      margin-left: -1000px;
   }
   .under #mainimage .bxslider {
      max-width: auto;
      position: relative;
      width: 2000px;
      left: 50%;
      margin-left: -1000px;
   }
   #mainimage_cover_top {
      top: 0;
      left: 0;
      z-index: 8;
   }
   #mainimage_cover_bottom {
      bottom: 0;
      left: 0;
   }
   #mainimage_txt {
      position: absolute;
      width: 100%;
      text-align: center;
      left: 50%;
      top: 55%;
      -webkit-transform: translate(-50%, -55%);
      -moz-transform: translate(-50%, -55%);
      -ms-transform: translate(-50%, -55%);
      -o-transform: translate(-50%, -55%);
      transform: translate(-50%, -55%);
   }
   /*--------------------------------------------
	Contents / コンテンツ大枠
--------------------------------------------*/
   #contents {
      position: relative;
      z-index: 3;
      background: #fff;
   }
   /*--------------------------------------------
	Main_cts / メインコンテンツ
--------------------------------------------*/
   /*--------------------------------------------
	Side_cts / サイドコンテンツ
--------------------------------------------*/
   /*--------------------------------------------
	Footer / フッター
--------------------------------------------*/
   #ft_link {
      display: flex;
      width: 1180px;
      margin: 0 auto 60px;
      justify-content: space-between;
      flex-wrap: wrap;
   }
   #ft_link li {
      width: 32%;
      margin-bottom: 22px;
   }
   #ft_link li:last-child {
      margin-right: 0;
   }
   #footer {
      width: 100%;
      background: url(../Image/common/ftr_bg.jpg) no-repeat center center;
      background-size: cover;
      padding: 50px 0;
      color: #09017b;
   }
   .ftr_left {
      float: left;
   }
   .ftr_right {
      float: right;
   }
   #footer .ftr_inner {
      width: 1200px;
      margin: 0 auto 50px;
      position: relative;
   }
   #footer .ftr_inner_box {
      width: 1180px;
      margin: 0 auto;
   }
   #footer #ftr_nav > ul {
      float: left;
      width: 250px;
   }
   #footer #ftr_nav > ul:first-child {}
   #footer #ftr_nav > ul > li {
      background: url(../Image/common/arrow_01.png) no-repeat left top 5px;
      padding-left: 20px;
      margin-bottom: 10px;
   }
   #footer #ftr_nav a {
      color: #09017b;
      font-size: 16px;
      font-weight: bold;
      position: relative;
   }
   #footer #ftr_nav a:after {
      position: absolute;
      content: "";
      left: 0;
      bottom: -2px;
      width: 0;
      background: #09017b;
      height: 1px;
      transition: .4s;
   }
   #footer #ftr_nav a:hover:after {
      width: 100%;
   }
   #footer #ftr_nav .inner_list {
      padding-left: 18px;
      margin-top: 5px;
   }
   #footer #ftr_nav .inner_list li {
      margin-bottom: 5px;
   }
   #footer #ftr_nav .inner_list a {
      font-size: 14px;
      font-weight: initial;
   }
   #footer #copyright {
      text-align: center;
      color: #09017b;
      font-size: 16px;
   }
   #footer #ftr_logo {
      text-align: left;
      margin-bottom: 50px;
   }
   #footer #ftr_logo li {
      line-height: 1;
   }
   #footer #ftr_logo li:nth-child(1) {
      font-size: 20px;
      font-weight: bold;
      font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, "メイリオ", sans-serif;
      margin-bottom: 15px;
   }
   #footer #ftr_logo li:nth-child(2) {
      font-size: 30px;
      font-weight: bold;
      font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, "メイリオ", sans-serif;
   }
   #footer #ftr_address li {
      font-size: 16px;
      letter-spacing: -0.75px;
      margin-bottom: 10px;
   }
   .totop {
      position: absolute;
      top: -130px;
      right: -80px;
      display: block;
      z-index: 30;
   }
   .totop a {
      width: 80px;
      height: 80px;
      background-color: #1d9fdb;
      text-align: center;
      font-size: 24px;
      text-decoration: none;
      line-height: 50px;
      opacity: 0.8;
      padding-top: 30px;
      box-sizing: border-box;
   }
   .totop a:hover {
      opacity: 0.7;
   }
   .totop span {
      border-top: solid 2px #fff;
      border-left: solid 2px #fff;
      display: inline-block;
      width: 40px;
      height: 40px;
      transform: rotate(45deg);
   }
	.sns_icon{
		display: flex;
		justify-content: flex-start;
		align-items:flex-start;
	}
	.sns_icon li{
		width: 60px;
		margin-right: 18px;
	}
	.sns_icon li img{
		width: 100%;
	}
	.sns_icon li a:hover{
		opacity: 0.7;
		transition:0.5s;
	}
}